html { background: none; }
body#contact {
	background: url(/images/teal-pattern.jpg) fixed;
}

fieldset {
	padding: 1.5em;
	border: solid 5px #4453a5;
	background: url('/images/teal-pattern-mid.jpg') fixed 0 3px;
}
	fieldset ol {
		margin: 0; padding: 0;
		list-style: none;
	}
		fieldset ol li {
			padding-bottom: 1em;
			list-style: none;
		}
	fieldset.submit {
		border-style: none;
	}

legend {
	margin-left: 1em;
	color: #000;
	font-weight: bold;             display:none;
}

li {
	position: relative;
}

input.text, textarea.text {
	font-size: 138.5%;
	border: 3px solid #f8ebd0;
	padding: .25em;
	background: #f0f0f0 url(/images/teal-pattern-light.jpg) fixed;
	color: #6e455e;
}

textarea.text {
	font-size: 116%;
}

label {
	display: block;
	color: #ffffff;
	font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
}

label.error {
	display: inline;
	color: #af4747;
	margin-left: 1em;
	font-weight: bold;
	font-style: italic;
	font-size: 93%;
}

